
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "SilverlightAccesoColDatos", "SilverlightAccesoColDatos\SilverlightAccesoColDatos.vbproj", "{9875E7EA-E712-4CBB-BA55-BAC647209954}"
EndProject
Project("{E24C65DC-7377-472B-9ABA-BC803B73C61A}") = "SilverlightAccesoColDatos.Web", "SilverlightAccesoColDatos.Web\", "{2EA770FC-3DE5-4B9A-8DFD-95B108A7C6DF}"
	ProjectSection(WebsiteProperties) = preProject
		TargetFrameworkMoniker = ".NETFramework,Version%3Dv4.0"
		Debug.AspNetCompiler.VirtualPath = "/SilverlightAccesoColDatos.Web"
		Debug.AspNetCompiler.PhysicalPath = "SilverlightAccesoColDatos.Web\"
		Debug.AspNetCompiler.TargetPath = "PrecompiledWeb\SilverlightAccesoColDatos.Web\"
		Debug.AspNetCompiler.Updateable = "true"
		Debug.AspNetCompiler.ForceOverwrite = "true"
		Debug.AspNetCompiler.FixedNames = "false"
		Debug.AspNetCompiler.Debug = "True"
		Release.AspNetCompiler.VirtualPath = "/SilverlightAccesoColDatos.Web"
		Release.AspNetCompiler.PhysicalPath = "SilverlightAccesoColDatos.Web\"
		Release.AspNetCompiler.TargetPath = "PrecompiledWeb\SilverlightAccesoColDatos.Web\"
		Release.AspNetCompiler.Updateable = "true"
		Release.AspNetCompiler.ForceOverwrite = "true"
		Release.AspNetCompiler.FixedNames = "false"
		Release.AspNetCompiler.Debug = "False"
		VWDPort = "6624"
		DefaultWebSiteLanguage = "Visual Basic"
		ProjOutputReferences = "{9875E7EA-E712-4CBB-BA55-BAC647209954}|ClientBin|false;"
	EndProjectSection
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "ColeccionDeDatos", "..\ColeccionDeDatos\ColeccionDeDatos\ColeccionDeDatos.vbproj", "{A6C5BB22-B03E-437A-9DAD-8A8DF7221EAF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9875E7EA-E712-4CBB-BA55-BAC647209954}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9875E7EA-E712-4CBB-BA55-BAC647209954}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9875E7EA-E712-4CBB-BA55-BAC647209954}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9875E7EA-E712-4CBB-BA55-BAC647209954}.Release|Any CPU.Build.0 = Release|Any CPU
		{2EA770FC-3DE5-4B9A-8DFD-95B108A7C6DF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2EA770FC-3DE5-4B9A-8DFD-95B108A7C6DF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2EA770FC-3DE5-4B9A-8DFD-95B108A7C6DF}.Release|Any CPU.ActiveCfg = Debug|Any CPU
		{2EA770FC-3DE5-4B9A-8DFD-95B108A7C6DF}.Release|Any CPU.Build.0 = Debug|Any CPU
		{A6C5BB22-B03E-437A-9DAD-8A8DF7221EAF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A6C5BB22-B03E-437A-9DAD-8A8DF7221EAF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A6C5BB22-B03E-437A-9DAD-8A8DF7221EAF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A6C5BB22-B03E-437A-9DAD-8A8DF7221EAF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
